> ## Documentation Index
> Fetch the complete documentation index at: https://docs.halth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get plan template link

> Get a plan template link by id



## OpenAPI

````yaml https://api.halth.com/v1/api-yaml get /v1/organisations/{organisationId}/plans/templates/links/{linkId}
openapi: 3.0.0
info:
  title: HaltH API
  description: The API for the HaltH platform business services
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.halth.com
    description: Production
  - url: https://api.stg.halth.com
    description: Staging
security: []
tags: []
paths:
  /v1/organisations/{organisationId}/plans/templates/links/{linkId}:
    get:
      tags:
        - Plan Template Link
      summary: Get plan template link
      description: Get a plan template link by id
      operationId: PlanTemplateLinkController_getById
      parameters:
        - name: organisationId
          required: true
          in: path
          schema:
            type: string
        - name: linkId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PlanTemplateLink'
components:
  schemas:
    PlanTemplateLink:
      type: object
      properties:
        url:
          type: string
          description: The public URL a client visits to review and purchase the plan.
        id:
          type: string
        createdAt:
          type: string
        planTemplateId:
          type: string
        businessId:
          type: string
      required:
        - url
        - id
        - createdAt
        - planTemplateId
        - businessId

````